// file: nnode_get_1.cc
//

// isip include files
//
#include "nbest_node.h"
#include "nbest_node_constants.h"

// method: get_prev_cc
//
// arguments: none
//  
// return: a Nbest_node* with the previous nbest node on the partial path
//
// this method gets the previous nbest node in this path
//
Nbest_node* Nbest_node::get_prev_cc() {

  // exit gracefully
  //
  return prev_node_d;
}
